Subject: RE: bug#5465: 23.1.91; Tooltips lose descenders in Windows 7

From: Francis Wright <[email-masked]>
Date: Fri, 11 Oct 2019 11:01:46 +0000

I don’t recall seeing this problem for a while and I don’t see it on Emacs 26.3 on Windows 10 on my current laptop. So I’m happy that this has been closed.

________________________________
From: Eli Zaretskii <[email-masked]>
Sent: Friday, October 11, 2019 9:28:42 AM
To: Stefan Kangas <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Re: bug#5465: 23.1.91; Tooltips lose descenders in Windows 7

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 11 Oct 2019 01:30:33 +0200
> Cc: [email-masked]
>
> "Francis Wright" <[email-masked]> writes:
>
> > Start emacs with the -Q option. Use the Options menu to set the default font to
> > Lucida Console. Lay the mouse pointer over any button on the
> > toolbar. The descenders are missing from all the letters. The same applies to
> > menu tooltips.
> >
> > In GNU Emacs 23.1.91.1 (i386-mingw-nt6.1.7600)
> > of 2010-01-03 on PRETEST
> > Windowing system distributor `Microsoft Corp.', version 6.1.7600
> > configured using `configure --with-gcc (3.4)'
>
> That was over 9 years ago.  Are you still seeing this in a modern
> version of Emacs?

I don't see it on the current master, and I think this problem was
fixed long ago, in commit 39321b9 as part of fixing bug#7398 (which is
a duplicate of this one).

Closing.